GET / App\Controllers\AuthController@login@- 
POST /user/create App\Controllers\UsersController@create@-
GET /user/register App\Controllers\UsersController@register@-
POST /login App\Controllers\AuthController@singIn@-
GET /user/show App\Controllers\UsersController@show@-
GET /user App\Controllers\UsersController@index@auth
GET /logout App\Controllers\AuthController@logout@auth

